Open Infrastructure - Task #6643

Task # 6642 (Closed): Create iPXE image that boots in IPv6 only environment and burn it to the X520 NIC
Reinstall / APU as tftp server

05/01/2019 11:37 AM - Nico Schottelius

Status: Closed Start date: 05/01/2019
Priority: Normal Due date:

Assignee: Marc Auer % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Take an APU from our stock

Install Alpine Linux to it

Connect eth0 to the dcl-rebuild network
Install a DHCPv4 server

Install a tftp server

Configure the DHCPv4 server for netbooting
Add the iPXE image to the tftp server

History

#1 - 07/16/2019 09:39 AM - Marc Auer

- Status changed from New to In Progress

started to install alpine

#2 - 07/22/2020 10:50 AM - Nico Schottelius

- Status changed from In Progress to Closed
